@charset "utf-8";


/* 現在のページを判定 */
body#example div#gNav ul li.example a,
body#medical div#gNav ul li.medical a,
body#home div#gNav ul li.medical a{
    color: #FFFFFF;
    font-weight: bold;
    background: #7DD0F8 url(/common/images/gnav_on.gif) repeat-x left top;
}



#mainArea p {
	margin-bottom:1em;
}

/* -----メインエリア----- */

/* 製品ヘッダー */

div#pHeader {
	position: relative;
}

div#pHeader div.leftBox {
	width: 210px;
}

div#pHeader div.rightBox {
	width: 280px;
	margin: 15px 210px 0px 0px;
}

div#pHeader p.feature {
	font-weight: bold;
}

div#pHeader ul.catalog {
	position: absolute;
	top: 20px;
	right: 0px;
}

div#pHeader ul.catalog li {
	margin-bottom: 5px;
}

div#pHeader p.experience {
	position: absolute;
	right: 0px;
	bottom: -30px;
}

/* タブ */

div#pTab {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
}

div#pTab ul {
	margin-bottom: 0;
	zoom :1;
}

div#pTab li {
	float: left;
	margin-right: 2px;
	white-space: nowrap;
	position: relative;
	top: 1px;
}

div#pTab li a {
	color: #000000;
	border: 1px solid #CBE0F4;
	border-bottom: 1px solid #CCCCCC;
	background: url(/products/medical/common/img/bg_ptab.gif) repeat-x left top;
	padding: 5px 32px;
	border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	behavior: url(/products/medical/common/js/PIE.htc);
	display: inline-block;
	zoom: 1;
}

div#pTab li a span {
	padding-right: 10px;
	background: url(/products/medical/common/img/ico_link.gif) no-repeat right center;
}

/* タブ 現在ページ判定 */

body.index div#pTab li.index a,
body.spec div#pTab li.spec a,
body.report div#pTab li.report a {
	border-color: #DFDFDF;
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF none;
	font-weight: bold;
}

body.index div#pTab li.index a span,
body.spec div#pTab li.spec a span,
body.report div#pTab li.report a span {
	padding-right: 12px;
	background-image: url(/products/medical/common/img/ico_link_on.gif)

}

/* タブ内 */

div.article p,

div.article table,

div.article ul {
	margin: 0px 10px 1em;
}

div#mainArea div.section {
	padding-bottom: 0.5em;
}

div.article table th,

div.article table td {
	padding: 3px 10px;
	border: 1px solid #ccc;
}

div.article table th {
	background: #e9e9e9;
	font-weight: bold;
	text-align: center;
}

div.article table td {
background: #fff;
}

/* リード文 */

div#mainArea div.article p.lead {
	margin-bottom: 1.5em;
}

/* 見出し */

div#mainArea h2 {
	font-size: 1.1em;
	padding: 10px;
	background: #F3F3F3 url(/common/images/bg_h2.gif) no-repeat center top;
	border: 1px solid #D7D7D7;
	margin-bottom: 20px;
}

div#mainArea h3 {
	background: url(/common/images/bg_h3.gif) no-repeat left bottom;
	padding-bottom: 10px;
	margin: 0px 0px 10px 10px;
}

div#mainArea h3.icons {
	position: relative;
}

div#mainArea h3.icons span {
	position: absolute;
	right: 0;
	bottom: 10px;
}

div#mainArea h4 {
	margin: 0px 0px 5px 10px;
}

/* アイコン付きリンク */

div.article p.linkMark a {
	padding-left: 15px;
	background: url(/common/images/ico_arrow.gif) no-repeat left center;
}

/* スペック表 */

div.article table th,
div.article table td,
div.article table caption {
	padding: 3px 10px;
	border: 1px solid #ccc;
}

div.article table th {
	background: #e9e9e9;
	text-align: center;
}

div.article table caption {
	background: #e9e9e9;
	text-align: center;
	font-weight: bold;
	border-bottom: none;
}

div.article table td {
	background: #fff;
}

div.article table.type01 {
	width: 550px;
}

div.article table.type02 {
	width: 640px;
}

div.article table.th30 th {
	width: 30%;
}

div.article tr.sub td {
	background: #f7f8f9;
}

div.article table.sample {
	position: relative;
	top: -1.1em;
}

div.article table.sample td {
	text-align: center;
	padding-bottom: 10px;
}

div.article p.sample {
	position: relative;
	top: -2.1em;
}

/* 関連情報 */

div#relatedBox {
	background: url(/products/medical/common/img/bg_relatedbox.gif) no-repeat left bottom;
	border: 1px solid #D3D3D3;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width:700px;
	margin-left: 10px;
	overflow: hidden;
	behavior: url(/products/medical/common/js/PIE.htc);
}

div#relatedBox h3 {
	background: none;
	margin: 0;
	padding: 0;
	border: 1px solid #FFFFFF;
	float: left;
	width: 160px;
	text-align: center;
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-bottom: none;
	border-right: none;
	behavior: url(/products/medical/common/js/PIE.htc);
}

div#relatedBox h3 img {
	margin: 13px 0px;
}

div#relatedBox ul {
	float: left;
	margin: 12px 0px 0px 10px;
	padding-bottom: 10px;
}

div#relatedBox ul.leftBox {
	width: 250px;
}

div#relatedBox ul.rightBox {
	width: 250px;
}

div#relatedBox ul li a {
	background: url(/products/medical/common/img/ico_list.gif) no-repeat left center;
	padding-left: 10px;
}



div#inquiryBox {
	background: url(/products/medical/common/img/snav_inqboxbg.gif) no-repeat left top;
	padding: 5px;
	margin-bottom: 10px;
}

div#sNav ul li {
	margin-bottom: 10px;
}

div#exampleBox {
	width: 165px;
	padding-bottom: 10px;
}

div#exampleBox h2 {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
}

div#exampleBox ul.btn {
	border: none;
	padding: 10px 10px 8px;
	background: url(/products/medical/img/bg_example.gif) no-repeat center bottom;
}

div#exampleBox ul.btn li {
	margin-bottom: 5px;
}


/* 7= 汎用class

----------------------------------------------------*/

.leftBox { 
	float: left;
	display: inline;
}
.leftBox_02{
	float: left;
	margin-bottom:20px;
	margin-left: 10px;
}

.rightBox { 
	float: right;
	display: inline;
}
.rightBox_02{
	float: right;
	display: block;
	width: 490px;
}
.m0 span{
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}

.m0{
	margin: 0 !important;
}
.w700{
	width: 700px;
	margin: 0 auto;
}
div.article .mtb10{
	margin: 10px 0 !important;

}
}

.attention{
	color:red;
	font-weight:normal !important;
}


/* ３カラム */

.column3 li {
	float: left;
	display: inline;
	width: 170px;
	margin-right: 10px;
	text-align: center;
}

.column3 li span img {
	margin-top: 10px;
}

/* ４カラム */

.column4 li {
	float: left;
	display: inline;
	width: 160px;
	margin-right: 10px;
	text-align: center;
}

.column4 li span img {
	margin-top: 10px;
}

/* リストマーク */

.square {
	list-style: square;
}

.square li {
	margin-left: 20px;
}

/* アイコン */

img.ico {
	vertical-align: middle;
	margin-left: 3px;
	background: #FFFFFF;
}

.ico2 {
	vertical-align: bottom;
	padding-right: 1em;
}

h3.ico3 {
	position: relative;
	padding-left:60px;
}

h3.ico3 span {
	position: absolute;
	left:0;
	bottom: 12px;
}


/* 枠線付ボックス */

.borderBox {
	width: 478px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #2E2E2E;
}



.centerTxt {text-align: center !important; }
.rightTxt {text-align: right !important; }
.leftTxt {text-align: left !important;}

.small {
	font-size: 70% !important;
}

.mt0 {margin-top: 0 !important; }
.mt10{margin-top:10px !important; }
.mt15{margin-top:15px !important; }
.mt20{margin-top:20px !important; }
.mt30{margin-top:30px !important; }
.mb0 {margin-bottom: 0 !important; }
.mb10{margin-bottom:10px !important; }
.mb15{margin-bottom:15px !important; }
.mb20{margin-bottom:20px !important; }
.mb30{margin-bottom:30px !important; }

em {
	color: #2E2E2E !important;
}

/* 画像キャプション */
.image_caption {
	display: inline-block;
	margin-top: 10px;
}


/* 9= 印刷対応

----------------------------------------------------*/

@media print {
	#headerContainer, #gNavContainer, #path, #sideArea, #fNav, #flink {
		display: none!important;
	}
	#content, #footer {
		width: 100%!important;
	}
	body { /* IE6 */
		_zoom: 67%!important;
	}
	div#mainArea{ 
		float:none!important;
	}
	html > body div#mainArea　div.section {  /* IE6除外 */
		height: auto!important;
		overflow: hidden;
		width: 100%;
	}

	

}

